
html {scroll-behavior: smooth}
/* --------------------------------------
   Body 
	 disable code:
 -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
   -------------------------------------- */
  @font-face {
                font-family: "Jost-700-Bold";
                src: url('../fonts/Jost-700-Bold.woff') format('woff'),
        url('../fonts/Jost-700-Bold.woff2') format('woff2'),
        url('../fonts/Jost-700-Bold.eot'),
        url('../fonts/Jost-700-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Jost-700-Bold.otf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }

.row {margin-left: 0; margin-right: 0;}

body, html { overflow-x:hidden !important; 



}

a, a:hover {color: inherit;}

a[href^=tel] { 
	color: inherit; 
	text-decoration: none; } 

body { 
background: conic-gradient(from 180deg, #756d82 0.000deg, #7b718a 30.000deg, #817692 60.000deg, #867a9a 90.000deg, #8c7fa2 120.000deg, #9283aa 150.000deg, #9888b2 180.000deg, #9d8cba 210.000deg, #a391c2 240.000deg, #a995c9 270.000deg, #ae9ad0 300.000deg, #b49ed7 330.000deg, #b9a2dd 360.000deg);
	 	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif"; 
	color: #fff; 
	
	font-size: 20px; 
	overflow-x: hidden; 
}

h1 {
	font-size: 27px;  font-weight: 900; 
	  	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	color:#fff; margin: 0; padding: 0;  
}

h2, h3, h4, h5, h6 { margin: 0; padding: 0;
	font-size:27px; font-weight: 900;
	  	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	 color:#fff; 
}


a{ 
	transition: all 0.2s ease-in-out 0s;}
 a:hover { 
 text-decoration: underline;
	transition: all 0.2s ease-in-out 0s;
	 
}

p {	
	 	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	text-shadow:none; 
	
}

div.container {	
	position:relative;}


/* --------------------------------------
   header padding and background
   -------------------------------------- */
.turnkmithnorcrosseylocks-padding_around3 {
	padding:1vh 2vw; 
}


/* --------------------------------------
   logo and phone header
   -------------------------------------- */
.turnkmithnorcrosseylocks-logo h1{font-size: 30px;   font-family: "Jost-700-Bold", Verdana, sans-serif; 
	 color:#230356; text-shadow: 2px 2px 1px #fff;  letter-spacing: 3px}
.turnkmithnorcrosseylocks-logo  p{font-size: 15px; color:#111}

.turnkmithnorcrosseylocks-logo a:hover{text-decoration: none; color:#000 !important}
/* --------------------------------------
   (white)
   -------------------------------------- */
.boxinsertbg{background: rgba(0, 0, 0, 0.8); box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; padding: 30px; border-radius: 15px}
.turnkmithnorcrosseylocks_contentbg1{

background: conic-gradient(from 90deg, #756d82 0.000deg, #756d82 27.692deg, #7b718a calc(27.692deg + 0.1deg), #7b718a 55.385deg, #817692 calc(55.385deg + 0.1deg), #817692 83.077deg, #867a9a calc(83.077deg + 0.1deg), #867a9a 110.769deg, #8c7fa2 calc(110.769deg + 0.1deg), #8c7fa2 138.462deg, #9283aa calc(138.462deg + 0.1deg), #9283aa 166.154deg, #9888b2 calc(166.154deg + 0.1deg), #9888b2 193.846deg, #9d8cba calc(193.846deg + 0.1deg), #9d8cba 221.538deg, #a391c2 calc(221.538deg + 0.1deg), #a391c2 249.231deg, #a995c9 calc(249.231deg + 0.1deg), #a995c9 276.923deg, #ae9ad0 calc(276.923deg + 0.1deg), #ae9ad0 304.615deg, #b49ed7 calc(304.615deg + 0.1deg), #b49ed7 332.308deg, #b9a2dd calc(332.308deg + 0.1deg) 360.000deg);padding-bottom: 40px; padding-top: 40px; }

.turnkmithnorcrosseylocks_contentbg a:hover{colro:#fff; text-decoration: underline}
.turnkmithnorcrosseylocks_contentbg a{color:#fff;  font-weight: bold}

.turnkmithnorcrosseylocks_contentbg h1, .turnkmithnorcrosseylocks_contentbge h2, .turnkmithnorcrosseylocks_contentbg h3, .turnkmithnorcrosseylocks_contentbg h4, .turnkmithnorcrosseylocks_contentbg h5 {color:#fff; margin-bottom: 20px;}
.turnkmithnorcrosseylocks_contentbg p{color:#fff; margin-top: 10px}
.turnkmithnorcrosseylocks_contentbg ul, .turnkmithnorcrosseylocks_contentbg li{color:#fff;}
.turnkmithnorcrosseylocks_contentbg ul{ margin-left:30px; }
.turnkmithnorcrosseylocks_contentbg li{list-style:circle;}


/* --------------------------------------
   (Dark_section)
   -------------------------------------- */
.turnkmithnorcrosseylocks-dark h1, .turnkmithnorcrosseylocks-dark h2, .turnkmithnorcrosseylocks-dark h3, .turnkmithnorcrosseylocks-dark h4, .turnkmithnorcrosseylocks-dark h5, .turnkmithnorcrosseylocks-dark h6 {color:#fff; }
.turnkmithnorcrosseylocks-dark {padding-top: 40px; padding-bottom: 40px; background: linear-gradient(0deg, #756d82 0.000%, #7b718a 8.333%, #817692 16.667%, #867a9a 25.000%, #8c7fa2 33.333%, #9283aa 41.667%, #9888b2 50.000%, #9d8cba 58.333%, #a391c2 66.667%, #a995c9 75.000%, #ae9ad0 83.333%, #b49ed7 91.667%, #b9a2dd 100.000%);}
.turnkmithnorcrosseylocks-dark a:hover { color:#fff;
	text-decoration: underline; }
.turnkmithnorcrosseylocks-dark p, .turnkmithnorcrosseylocks-dark ul, .turnkmithnorcrosseylocks-dark li{color:#fff;}
.turnkmithnorcrosseylocks-dark a{color:#fff;  font-weight: bold}
.turnkmithnorcrosseylocks-dark p{color:#fff; margin-top: 10px;  margin-bottom: 10px;}
.turnkmithnorcrosseylocks-dark ul, .turnkmithnorcrosseylocks-dark li{color:#fff}
.turnkmithnorcrosseylocks-dark ul{ margin-left:30px; }
.turnkmithnorcrosseylocks-dark li{list-style:circle;}
.turnkmithnorcrosseylockscontectbox{padding: 40px;border:1px solid rgba(0, 0, 0, 0.3); border-radius: 45px; background: rgba(0, 0, 0, 0.5);}
.turnkmithnorcrosseylockscontectbox2{box-shadow: rgba(0, 0, 0, 0.2) 0px 7px 29px 0px; padding: 40px; border:1px solid rgba(0, 0, 0, 0.6); background: rgba(0, 0, 0, 0.4); border-radius: 15px;}
.turnkmithnorcrosseylockscontectboxpadd{padding: 10px; border-radius: 45px; }
/* --------------------------------------
   Section footer links
   -------------------------------------- */


.turnkmithnorcrosseylocks-footerrightbg {  padding:20px 0px; text-align: center; 

background: linear-gradient(90deg, #756d82 0.000%, #7b718a 8.333%, #817692 16.667%, #867a9a 25.000%, #8c7fa2 33.333%, #9283aa 41.667%, #9888b2 50.000%, #9d8cba 58.333%, #a391c2 66.667%, #a995c9 75.000%, #ae9ad0 83.333%, #b49ed7 91.667%, #b9a2dd 100.000%);}

.turnkmithnorcrosseylocks-copyright {color:#fff}

	
/* --------------------------------------
misc
-------------------------------------- */





/* 170% Small screen laptop and pc */
@media (max-width: 1150px) {
	.turnkmithnorcrosseylockscontectboxpadd {border-radius: 10px}
.navbar-inverse{ margin-bottom: 0; margin-top: 0;
background: none;
          border-bottom: none;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}
	
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
	font-size:20px;
            width: 100%;          
		background: linear-gradient(180deg, #756d82 0.000%, #7b718a 8.333%, #817692 16.667%, #867a9a 25.000%, #8c7fa2 33.333%, #9283aa 41.667%, #9888b2 50.000%, #9d8cba 58.333%, #a391c2 66.667%, #a995c9 75.000%, #ae9ad0 83.333%, #b49ed7 91.667%, #b9a2dd 100.000%)!important;
            text-align: left;
           			opacity:0.97 !important;	 }		
		.turnkmithnorcrosseylocks-logo h1{font-size: 22px;}
	.turnkmithnorcrosseylocks-dark li, .turnkmithnorcrosseylocks_contentbg li{width: auto; margin: 10px auto; float: none}
	.turnkmithnorcrosseylocks_contentbg ul {margin-left: 0px}
	.turnkmithnorcrosseylocks-dark ul {margin-left: 0px}
	
	.turnkmithnorcrosseylockscontectbox2, .turnkmithnorcrosseylockscontectbox {padding: 20px;}
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {.boxinsertbg{border-radius: 0px;}
	.turnkmithnorcrosseylocks_contentbg1{padding-bottom: 10px; padding-top: 10px; }
	.navbar-inverse.sticky {background: linear-gradient(180deg, #756d82 0.000%, #7b718a 8.333%, #817692 16.667%, #867a9a 25.000%, #8c7fa2 33.333%, #9283aa 41.667%, #9888b2 50.000%, #9d8cba 58.333%, #a391c2 66.667%, #a995c9 75.000%, #ae9ad0 83.333%, #b49ed7 91.667%, #b9a2dd 100.000%)!important;}
	.turnkmithnorcrosseylocks_logo_small_screen a{   font-family: "Jost-700-Bold", Verdana, sans-serif; 
	 color:#230356; text-shadow: 1px 1px 1px #fff; }
	
			.turnkmithnorcrosseylocks-logo_small_screen a{  lfont-family: "Jost-700-Bold", Verdana, sans-serif; 
	 color:#230356; text-shadow: 2px 2px 1px #fff;  }

		
	.turnkmithnorcrosseylocks-padding_around3 {display: none}
	
.navbar-inverse{
	height:auto; margin-bottom: 0px;
	opacity:0.9; padding: 10px; }
	
	.turnkmithnorcrosseylocks_contentbg, .turnkmithnorcrosseylocks-dark  {padding: 20px}
	

	
}

/* Portrait & landscape phone */
@media (max-width: 670px) { 	
	.turnkmithnorcrosseylocks-dark, .turnkmithnorcrosseylocks-white{border-radius: 0;}
	.turnkmithnorcrosseylocks-logo_small_screen a{font-size: 15px;}
.turnkmithnorcrosseylocks_contentbg li, .turnkmithnorcrosseylocks-dark li{font-size: 14px}
.turnkmithnorcrosseylocks_contentbg strong, .turnkmithnorcrosseylocks-dark strong{font-size: 14px}
	
}

@media (max-width: 420px) {	

		
	
	p, ul, li {font-size: 14px;}
		h1, h2, h3, h4, h5, h6 {font-size: 18px}
	#scrolltop{display: none !important}
	
}

@media (max-width: 360px) {		h1, h2, h3, h4, h5, h6 {font-size: 18px}	
		.turnkmithnorcrosseylockscontectbox2, .turnkmithnorcrosseylockscontectbox {padding: 15px;}
	.turnkmithnorcrosseylocks-logo_small_screen{font-size: 13px;}
}

@media (max-width: 280px) {	.turnkmithnorcrosseylocks-logo_small_screen{font-size: 10px;}	
	.turnkmithnorcrosseylocks_contentbg li, .turnkmithnorcrosseylocks-dark li{font-size: 12px; padding: 5px; border-radius: 2px}
.turnkmithnorcrosseylocks_contentbg strong, .turnkmithnorcrosseylocks-dark strong{font-size: 12px}
	.turnkmithnorcrosseylocks_contentbg ul, .turnkmithnorcrosseylocks-dark ul{margin: 2px}
	.turnkmithnorcrosseylockscontectbox2, .turnkmithnorcrosseylockscontectbox {padding: 5px;}
 }




@media (min-width: 1200px) {	
	.navbar-inverse {background: none !important; border-bottom: none}
.navbar-inverse.sticky {top:0;
            position: fixed;
	transition: opacity 1s ease 0s;
	font-size:18px;
            width: 100%;          
		background: linear-gradient(180deg, #756d82 0.000%, #7b718a 8.333%, #817692 16.667%, #867a9a 25.000%, #8c7fa2 33.333%, #9283aa 41.667%, #9888b2 50.000%, #9d8cba 58.333%, #a391c2 66.667%, #a995c9 75.000%, #ae9ad0 83.333%, #b49ed7 91.667%, #b9a2dd 100.000%)!important;
            text-align: left;
           			opacity:0.97 !important;
					 }	
	
	.turnkmithnorcrosseylocks_bgheader.sticky{background-color: rgba(203, 107, 56, 0.7)}

	 .sticky.turnkmithnorcrosseylocks-logo a{font-size: 22px;}
	.turnkmithnorcrosseylocks-darkbox {margin-top: 3vh; margin-bottom: 3vh}
	
}

@media screen and (min-width: 1600px) and (max-width: 1912px) {
	
		.navbar-inverse.sticky {font-size: 18px;}
	
}
	
@media screen and (min-width: 1920px) and (max-width: 2559px){ 

	
	.turnkmithnorcrosseylocks-logo h1{ font-size: 30px;}
	
}

@media (min-width: 2001px) and (max-width: 2558px) {
		.turnkmithnorcrosseylocks-logo h1{ font-size: 36px;}	

	
	
}

@media (min-width: 2560px) and (max-width: 3499px) {
	.turnkmithnorcrosseylocks-logo h1{ font-size: 36px;}	

	
	
}
@media screen and (min-width: 3500px)  and (max-width: 4499px) {
	.turnkmithnorcrosseylocks-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	
	
	
}
@media screen and (min-width: 4500px)  and (max-width: 6399px) {
			.turnkmithnorcrosseylocks-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	

}

@media screen and (min-width: 6400px) {

	.turnkmithnorcrosseylocks-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	
	
}


